{
  "icons": [
    {
      "id": "default",
      "label": "Toolbox",
      "src": "/static/img/toolbox-icons/default.svg"
    },
    {
      "id": "controller",
      "label": "Controller",
      "src": "/static/img/toolbox-icons/controller.svg"
    },
    {
      "id": "quest",
      "label": "Quest",
      "src": "/static/img/toolbox-icons/quest.svg"
    },
    {
      "id": "target",
      "label": "Target",
      "src": "/static/img/toolbox-icons/target.svg"
    }
  ]
}
